/*
 * 作成日: 2005/03/15
 *
 * TODO この生成されたファイルのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
package jp.co.ntt.lms.xmf.lo.method.list;

/**
 * @author Administrator
 *
 * パスの表示用、メソッドタイトルとIDのペアクラス
 */
public class MethodTitleID {
	
	public String strTitle;
	public String strID;

	/**
	 * @param strTitle
	 * @param strID
	 */
	public MethodTitleID(String strTitle, String strID) {
		super();
		this.strTitle = strTitle;
		this.strID = strID;
	}
	/**
	 * @return strID を戻します。
	 */
	public String getStrID() {
		return strID;
	}
	/**
	 * @return strTitle を戻します。
	 */
	public String getStrTitle() {
		return strTitle;
	}
}
